Bug 70774 - doesn't terminate upon clicking "close"
doesn't terminate upon clicking "close"
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: redhat-config-language (Show other bugs)
limbo
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-04 22:59 EDT by Michael Schwendt
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-14 01:31:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2002-08-04 22:59:51 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020724

Description of problem:
[In KDE] redhat-config-language doesn't terminate upon closing the window with X
Windows'  "Close" menu (ALT+F4) or KDE's close window x-button at the top right
corner. The window disappears, but the process keeps running.


Version-Release number of selected component (if applicable):
redhat-config-language-0.9.6-3

How reproducible:
Always [tested in KDE]
Comment 1 Brent Fox 2002-08-14 01:31:26 EDT
Should be fixed in 0.9.9-8.

QA, please verify.
Comment 2 Jay Turner 2002-08-14 16:11:11 EDT
Fix confirmed with redhat-config-language-0.9.9-8.

Note You need to log in before you can comment on or make changes to this bug.